.site-header .site-title-wrapper {
    background: var(--bs-secondary)!important;
    color: var(--bs-primary)!important;
    font-weight: bold !important;
}
.component-headlines.layout-flow .slick-slide .read-more-button .btn {
    --bs-btn-bg: var(--bs-primary) !important;
    --bs-btn-hover-bg: var(--bs-white) !important;
    --bs-btn-active-bg: var(--bs-primary);
    --bs-btn-color: #fff !important;
    --bs-btn-hover-color: var(--bs-primary);
    --bs-btn-active-color: var(--bs-primary);
    
}
 .section-banners .component-banner.layout-slider .slick-arrow-controls .next {
    --bs-btn-bg: var(--bs-primary) !important;
    --bs-btn-hover-bg: var(--bs-secondary) !important;
    --bs-btn-active-bg: var(--bs-secondary) !important;
}
.section-banners .component-banner.layout-slider .slick-arrow-controls .prev, .section-banners .component-banner.layout-slider .slick-arrow-controls .next{
    --bs-btn-bg: var(--bs-primary) !important;
    --bs-btn-hover-bg: var(--bs-secondary) !important;
    --bs-btn-active-bg: var(--bs-secondary) !important;
}
.section-schedule-results .component-tabs .nav-pills {
    background: var(--bs-primary) !important;
}
.archive-link .btn-link {
  --bs-btn-bg: var(--bs-primary);
  --bs-btn-hover-bg: var(--bs-secondary);
  --bs-btn-active-bg: var(--bs-secondary);
}
.archive-in-header .component-archive-link {    background: url(assets/images/texture_banner1.png) no-repeat 50% 50% var(--bs-primary);    background-size: cover; }
.section-featured-athletes > .section-container {    background: url(assets/images/texture_aotw.png) no-repeat 0 50% var(--bs-secondary) !important; }

.section-event-countdown {   padding: 0 !important; }
section.section-wrapper.py-5.section-social-icons.aos-init.aos-animate {    background: url(/images/CEPS_-_Stade.jpg) no-repeat !important;    background-position: center !important;   background-size: cover !important; }
.section-social-icons .component-title {   color: var(--bs-primary) !important; color: #002d74 !important;     font-weight: 600;}

main#site-main > .container, main#site-main > .container-fluid {  display: flex; flex-direction: column; }
section.section-wrapper.py-5.section-social-icons {    order: 1; }
.section-featured-athletes {   order: 2; }
.section-latest-news {    order: 3; }
.section-photo-gallery {   order: 4; }
.section-sponsors {   order: 5; }


main#site-main > .container-fluid > a[rel="wiki-link"] {   order: 8; }

.section-photo-gallery .component-title {   color: var(--bs-primary); }
.section-latest-news .component-title {   color: var(--bs-primary); padding-right: 30px;}
footer#site-footer {    background: var(--bs-secondary);   color: #002d74; }
.site-footer .copyright-privacy-links-section {   background: var(--bs-secondary) !important; }
.site-footer a, .site-footer, .site-footer .privacy-links, .copyright-privacy-links {   color: #002d74 !important; }

.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {   background: var(--bs-secondary); }

.section-social-icons:before {   background: rgba(var(--bs-secondary-rgb),0.7); }
.section-social-icons .nav li a {   background: var(--bs-primary); }

section.section-wrapper.section-featured-athletes {   background: var(--bs-secondary); }
.section-featured-athletes .component-aotw.layout-align .player:after, .section-featured-athletes .component-aotw.layout-align .player:before {   background: #002d74; }
.section-featured-athletes .component-aotw .component-title span {   color: #002d74 !important;     font-weight: 600;}
.section-featured-athletes .component-aotw.layout-align .player-name, .section-featured-athletes .component-aotw.layout-align .player-sport {   color: #002d74; }
.section-featured-athletes .component-aotw.layout-align .player .headshot .headshot-holder img {    object-fit: cover;   object-position: left top; }
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {    background: #002d74;   color: #fff !important; }


.site-footer .text .title {    font-size: 1.5rem !important;   text-transform: uppercase; }
.section-featured-athletes .component-aotw.layout-align .player .player-bio .player-attrs span.jersey {   color: var(--bs-primary) !important; }

/*.section-event-countdown {   display: none !important; } */

.section-featured-athletes .component-aotw.layout-align .player-name:hover, .section-featured-athletes .component-aotw.layout-align .player-name:focus {   color: var(--bs-primary); }
.section-latest-news.archive-in-header .component-archive-link a:hover, .archive-in-header.section-photo-gallery .component-archive-link a:hover{   color: var(--bs-secondary); }

.section-event-countdown {   padding-top: 1rem !important; }

html.landing.site-home.landing-home section.section-event-countdown {   display: none !important; }

.sr-only{background:#000 !important; color:#fff !important;}
html.internal-page main#site-main .btn-toolbar.flex-fill.justify-content-between a.btn.btn-outline-secondary {   color: #000; }

 .section-schedule-results .component-scoreboard .event-details .sport-name span.sport-name-wrapper,
 .section-schedule-results .component-scoreboard .sport-name span.sport-name-wrapper{    display: flex;    flex-direction: row-reverse;    gap: 7px;    align-items: center; }
 
.component-headlines.layout-flow .slick-slide .date-category .category {   text-transform: uppercase; }

section.section-wrapper.section-event-countdown {   padding-bottom: 1rem !important; }

@container (min-width:576px) {
    .component-scoreboard.layout-tabular .event-links { min-width:90px }
    .component-scoreboard.layout-tabular .event-links a { max-width:90px; white-space:normal; }
}

@media(min-width:992px){
    .component-aotw.layout-align .player .player-details {   padding-right: 50px; }
    .site-header .component-navbar-secondary .navbar-brand {   padding-left: 200px; color: var(--bs-primary);}
    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   color: var(--bs-primary); }
}

@media(max-width:991px){
    header.site-header {   background: var(--bs-primary); }
    .site-header .header-buttons .btn {   color: #fff; }
    .section-featured-athletes .component-aotw.layout-align .player {   background-color: var(--bs-secondary); }
    
    .section-container .page-details {    background-color: var(--bs-primary);   color: #fff; }
    .section-latest-news .component-title {   color: #fff; }
    .section-photo-gallery .component-title {   color: #fff; }
    
    .section-social-icons .page-details, .component-aotw.layout-align .page-details {   background: transparent !important; }
    .site-header .menu-active .navbar-toggler {    top: 0;   background: var(--bs-primary) !important; }
    .site-header .component-navbar-primary .navbar-collapse {   padding-top: 3rem; }
    

.site-header .navbar-toggler .icon-bar {   background: var(--bs-primary); }
    
}







